[Settings]
Window=309 253 793 589 1
Order= 1 2 4 7 6 8 3 5
display.drv=s3vsnd.drv
AutoArrange=1

[Groups]
Group1=C:\WINDOWS\MAIN.GRP
Group2=C:\WINDOWS\ACCESSOR.GRP
Group3=C:\WINDOWS\NETWORK.GRP
Group4=C:\WINDOWS\GAMES.GRP
Group5=C:\WINDOWS\STARTUP.GRP
Group6=C:\WINDOWS\APPLICAT.GRP
Group7=C:\WINDOWS\AUDIOSOF.GRP
Group8=C:\WINDOWS\XINGMPEG.GRP
